Subject: Re: Lets Standardize Time Representation Formats!!!: WAS Re: NewTSTTime definition

From: Peter Sylvester <[email-masked]>
Date: Thu, 5 Aug 1999 11:09:47 +0200 (MET DST)

> 
> As long as each TSA gets to define "time" (what the counter means)
> then this works.  However...
Each TSA defines its OWN counter, even if the call it 'time'.
It seems that one of the questions is whether this 'time' is
close to what everybody else thinks it is, and whether there
is a need for the TSA either to prove this permanently, or from
time to time, or to get a 'time stamp provider with good time'
label, or... ? 

> 
> >The indication of what time it is at a particular counter
> >simplifies the scenario, since everybody agrees that the time
> >provided by the TSA is part of the game.
> 
> Time not only "simplifies" the scenario, it makes it possible to
> function in the real world.  Imagine that one has a contract or
> document timestamped by a TSA.  Would it be of any utility in
> our world to say merely that the document was "time"stamped at
> counter location 25,058,964,923 of a counter meaningful only
> to the TSA?  I think not (but convince me otherwise...).

If the only service that is asked for is to make a decision who came
first (but not WHEN), then time is not necessary. 

I don't want to be misunderstood. Using a time value in
a stamp makes 'time stamps' more usable. 

But what are we discussing here? 

The subject of that thread is still Let's Standardise Time Representation formats,
I still wonder why because first there are tons of formats available,
GeneralizedTime, UTF96, Z39.50, RFC822, ..., and each format is more or
less useful for particular application contexts. I don't think that
one should invent a new format.

---

From: "tog" <[email-masked]>
Date: Thu, 5 Aug 1999 08:09:22 -0700

----- Original Message -----
From: Peter Sylvester <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Thursday, August 05, 1999 2:09 AM
Subject: Re: Lets Standardize Time Representation Formats!!!: WAS Re:
NewTSTTime definition

> Each TSA defines its OWN counter, even if the call it 'time'.

EXACTLY!!! and if there is no process to bind them, the TSA's together,
their output is "apples to oranges", and so of almost no evidentiary value.

What I mean is that if there is no process to coordinate the timesense on
the various TSA's  or to prove this in the marques the issue, how can you
compare their operations to one anopther? - the answer is you really cant.

> time to time, or to get a 'time stamp provider with good time'

SNIP